# (c) cavaliba.com - demo - user_pipeline

- classname: _pipeline
  keyname: user_import_csv
  displayname: user_import_csv
  description: Pipeline to import user in utf-8 csv format (,)
  content: |
      - field_lower: ['', email, login]